
/* Padding Class */
/* All */
.pad5   { padding: 5px;}
.pad10 { padding:10px;}
.pad20 { padding:20px;}
.pad30 { padding:30px;}
.pad40 { padding:40px;}
.pad50 { padding:50px;}

/* on width */
.padw5   { padding-left: 5px; padding-right: 5px;}
.padw10 { padding-left:10px; padding-right: 10px; }
.padw20 { padding-left:20px; padding-right: 20px; }
.padw30 { padding-left:30px; padding-right: 30px; } 
.padw40 { padding-left:40px; padding-right: 40px; }
.padw50 { padding-left:50px; padding-right: 50px; }

/* on right */
.padr5   { padding-right: 5px;}
.padr10 { padding-right:10px;}
.padr20 { padding-right:20px;}
.padr30 { padding-right:30px;}
.padr40 { padding-right:40px;}
.padr50 { padding-right:50px;}

/* on left */
.padl5   { padding-left: 5px;}
.padl10 { padding-left:10px;}
.padl20 { padding-left:20px;}
.padl30 { padding-left:30px;}
.padl40 { padding-left:40px;}
.padl50 { padding-left:50px;}

/* on bottom */
.padBot5   { padding-bottom: 5px; }
.padBot10 { padding-bottom:10px; }
.padBot20 { padding-bottom:20px; }
.padBot30 { padding-bottom:30px; }
.padBot40 { padding-bottom:40px; }
.padBot50 { padding-bottom:50px; }

/* on TOP */
.padBot5   { padding-top: 5px; }
.padBot10 { padding-top:10px; }
.padBot20 { padding-top:20px; }
.padBot30 { padding-top:30px; }
.padBot40 { padding-top:40px; }
.padBot50 { padding-top:50px; }

/* on height */
.padh5   { padding-top:5px  ;  padding-bottom:5px ;    }
.padh10 { padding-top:10px ;  padding-bottom:10px ;   }
.padh15 { padding-top:15px ;  padding-bottom:15px ;   }
.padh20 { padding-top:20px ;  padding-bottom:20px ;   }
.padh30 { padding-top:30px ;  padding-bottom:30px ;   }
.padh40 { padding-top:40px ;  padding-bottom:40px ;   }

/* margin class */
/* on width */
.marw5   { margin-left:  5px; margin-right:  5px; }
.marw10 { margin-left: 10px; margin-right: 10px; }
.marw20 { margin-left: 20px; margin-right: 20px; }
.marw30 { margin-left: 30px; margin-right: 30px; }
.marw40 { margin-left: 40px; margin-right: 40px; }
.marw50 { margin-left: 50px; margin-right: 50px; }

/* on right */
.marr5  { margin-right: 5px;}
.marr10{ margin-right:10px;}
.marr20{ margin-right:20px;}
.marr30{ margin-right:30px;}
.marr40{ margin-right:40px;}
.marr50{ margin-right:50px;}

/* on left */
.marl5   { margin-left: 5px;}
.marl10 { margin-left:10px;}
.marl20 { margin-left:20px;}
.marl30 { margin-left:30px;}
.marl40 { margin-left:40px;}
.marl50 { margin-left:50px;}

/* on TOP */
.marTop5   { margin-top: 5px; }
.marTop10 { margin-top:10px; }
.marTop20 { margin-top:20px; }
.marTop30 { margin-top:30px; }
.marTop40 { margin-top:40px; }
.marTop50 { margin-top:50px; }

/* on Bottom */
.marBot5   { margin-bottom: 5px; }
.marBot10 { margin-bottom:10px; }
.marBot20 { margin-bottom:20px; }
.marBot30 { margin-bottom:30px; }
.marBot40 { margin-bottom:40px; }
.marBot50 { margin-bottom:50px; }

/* on height */
.marh5   { margin-top:5px   ; margin-bottom:5px  ; }
.marh10 { margin-top:10px  ; margin-bottom:10px ; }
.marh20 { margin-top:20px  ; margin-bottom:20px ; }
.marh30 { margin-top:30px  ; margin-bottom:30px ; }
.marh40 { margin-top:40px  ; margin-bottom:40px ; }
.marh50 { margin-top:50px  ; margin-bottom:50px ; }
